.linkstyle1 a:link { color: #000000; text-decoration: none; }
.linkstyle1 a:visited { text-decoration: underline; }
.linkstyle1 a:hover { color: #94ce44; text-decoration: underline; }
.linkstyle1 a:active { }

.linkstyle2 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.linkstyle2 a:visited {
	text-decoration: underline;
	color: #999999;
}
.linkstyle2 a:hover { text-decoration: underline; }
.linkstyle2 a:active { }

.body_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
}
.body_copy_tight_lead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-style: normal;
}
.body_copy_bold_tight_lead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-style: normal;
	font-weight: bold;
}
.body_copy_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-style: normal;
}
#Navbar {
	position:relative;
	width:875px;
	height:34px;
	z-index:7;
	left: 0px;
	top: -15px;
	margin: 0 auto;
}
#Header {
	position:relative;
	left:0px;
	top:10px;
	width:900px;
	height:126px;
	z-index:1;
	margin: 0 auto;
}
#navbar_graphic {
	position:relative;
	left:0px;
	top:11px;
	width:900px;
	height:auto;
	z-index:6;
	margin: 0 auto;
}
#Navbar_DropShadows {
	position:relative;
	left:0px;
	top:-50px;
	width:875px;
	height:53px;
	z-index:5;
	margin: 0 auto;
}
#Layer1 {
	position:absolute;
	left:0px;
	top:0px;
	width:169px;
	height:200px;
	z-index:8;
}
#Layer2 {
	position:absolute;
	left:383px;
	top:0px;
	width:0px;
	height:9px;
	z-index:13;
}
#Layer3 {
	position:absolute;
	left:728px;
	top:203px;
	width:144px;
	height:175px;
	z-index:9;
	background-color: #FFFFFF;
	border: 1px none #666666;
}
#Layer4 {
	position:absolute;
	left:730px;
	top:406px;
	width:169px;
	height:118px;
	z-index:8;
}
#Layer5 {
	position:absolute;
	left:740px;
	top:521px;
	width:144px;
	height:100px;
	z-index:9;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
#secondnav {
	position:absolute;
	left:19px;
	top:3px;
	width:143px;
	height:21px;
	z-index:1;
	text-align: left;
}
.body_copy_Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.Headline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
}
.Headline0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
}
.Headline0_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.Headline1_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.Headline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
}
.Headline2_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.Highlightcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
}
.body_copy_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	color: #FFFFFF;
}
#Layer3b {

	position:absolute;
	left:728;
	top:520px;
	width:144px;
	height:175px;
	z-index:9;
	background-color: #FFFFFF;
	border: 1px none #666666;
}
